<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.12.2" type="incidents">

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of `compileSdkVersion` than 35 is available: 36">
        <location
            file="${:respect-datalayer-http*projectDir}/build.gradle.kts"
            line="51"
            column="5"
            startOffset="1078"
            endLine="51"
            endColumn="64"
            endOffset="1137"/>
    </incident>

</incidents>
